account = Account
action = Action
company = Company
create = Create
createnewpp = Create New Partner Program
delete = Delete
deleteheader = Delete Partner Program
desc = Description
detailstext = Details:
edit = Edit
editpp = Edit Partner Program: <$1>
name = Name
new = New
no = No
overviewpp = Overview Partner Programs
ppname = Name of Partner Program
public = Public
pw = Password
reallydeleteitem = Are you sure you want to delete this Partner Program?
regemail = Registered E-mail
url = Website (URL)
urlpp = Partner Program Website (URL)
yes = Yes
